Solved

Backup Exec 12 Compatibility

Posted on 2008-10-07
3
723 Views
Last Modified: 2013-12-01
Is the Backup Exec 11d remote agent client compatible with Backup Exec 12? In other words can we upgrade our backup servers and still use the 11d client currently installed on the target servers?
0
Comment
Question by:benje02
3 Comments
 
LVL 63

Expert Comment

by:SysExpert
ID: 22662631
Probably not, but I would check the readme docs on BE 12

0
 
LVL 4

Accepted Solution

by:
Interserv earned 50 total points
ID: 22663556
you can, but you get the following message.  I restored from backup in our test environment to test that this backup actually worked.

The job completed successfully.  However, the following conditions were encountered:

The target computer is running a previous version of the Backup Exec Remote Agent. You must upgrade the Remote Agent.
0
 

Author Comment

by:benje02
ID: 22664378
Thanks
0

Featured Post

Edgartown IT Case Study

Learn about Edgartown's quest to ensure the safety and security of the entire town's employee and citizen data. Read the case study!

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Suggested Solutions

Title # Comments Views Activity
Where is the Retention Tab? 4 121
Windows Server Backup for Exchange incremental 15 99
VMware vSAN 6.5 usage example and caveats 11 166
Copying out Cisco backups from SolarWinds 13 68
The article will include the best Data Recovery Tools along with their Features, Capabilities, and their Download Links. Hope you’ll enjoy it and will choose the one as required by you.
Microsoft will be releasing the Windows 10 Creators Update in just a matter of weeks. Are you prepared? Follow these steps to ensure everything goes smoothly and you don't lose valuable data on your PC.
This tutorial will show how to configure a new Backup Exec 2012 server and move an existing database to that server with the use of the BEUtility. Install Backup Exec 2012 on the new server and apply all of the latest hotfixes and service packs. The…
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

726 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question